#footer .menu li a,#menusite .navbar-nav>li>a,.btn-search{white-space:nowrap}
#footer h3,.company_info .company_name,.support .media-body h3,.title-block-d{text-transform:uppercase}
.clear,.nv-hr{clear:both}
#footer .menu,.list-none,.nv-list-item,.nv-social-share,ol,ul{list-style:none}
@font-face{font-family:NukeVietIcons;
src:url(../../default/fonts/NukeVietIcons.eot?avyewf);
src:url(../../default/fonts/NukeVietIcons.eot?#iefixavyewf) format('embedded-opentype'),url(../../default/fonts/NukeVietIcons.ttf?avyewf) format('truetype'),url(../../default/fonts/NukeVietIcons.woff?avyewf) format('woff'),url(../../default/fonts/NukeVietIcons.svg?avyewf#NukeVietIcons) format('svg');
font-weight:400;
font-style:normal}
[class*=" icon-"],[class^=icon-]{display:inline-block;
font:normal normal normal 14px/1 NukeVietIcons;
font-size:inherit;
text-rendering:auto;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
transform:translate(0,0);
vertical-align:-10%}
.icon-lg{font-size:1.33333333em;
line-height:.75em;
vertical-align:-25%}
.load-bar,.middle,.nv-info:before{vertical-align:middle}
.icon-horizon{width:14px}
.icon-lg.icon-horizon{width:22px}
.icon-nukeviet:before{content:"\e607"}
.icon-nukeviet_sm:before{content:"\e608"}
.icon-callcenter:before{content:"\e609"}
.icon-today:before{content:"\e600"}
.icon-qrcode:before{content:"\e601"}
.icon-enter:before{content:"\e602"}
.icon-exit:before{content:"\e603"}
.icon-yahoo:before{content:"\e604"}
.icon-old-phone:before{content:"\e606"}
.icon-icq:before{content:"\e605"}
.icon-viber:before{content:"\e60a"}
.icon_new{background:url(../images/icons/new.gif) no-repeat;
display:inline-block;
width:33px;
height:15px}
.icon_new_small{background:url(../images/squared-blue.png) 0 8px no-repeat}
.icon_list{background:url(../images/arrow_left_orange.png) 0 8px no-repeat}
.text-black{color:#000!important}
.text-white{color:#fff!important}
.text-normal{font-weight:400}
.text-bold{font-weight:800}
.form-horizontal .control-label{margin-bottom:0;
padding-top:7px;
text-align:right}
.visible-ss-block,.visible-ss-inline,.visible-ss-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none}
.hidden-ss-block{display:block!important}
.hidden-ss-inline{display:inline!important}
.hidden-ss-inline-block{display:inline-block!important}
.centered>div,.display-inline-block,.load-bar,.nv-info:before{display:inline-block}
.margin{margin:10px}
.margin-right{margin-right:10px}
.margin-left{margin-left:10px}
.margin-top{margin-top:10px}
.margin-bottom{margin-bottom:10px}
.margin-sm{margin:4px}
.margin-right-sm{margin-right:4px}
.margin-left-sm{margin-left:4px}
.margin-top-sm{margin-top:4px}
.margin-bottom-sm{margin-bottom:4px}
.margin-lg{margin:15px}
.margin-right-lg{margin-right:15px}
.margin-left-lg{margin-left:15px}
.margin-top-lg{margin-top:15px}
.margin-bottom-lg{margin-bottom:15px}
.padding-top{padding-top:10px}
.padding-left{padding-left:10px}
.padding-right{padding-right:10px}
.padding-bottom{padding-bottom:10px}
.boder-top{border-top-width:1px;
border-top-style:solid;
border-top-color:#ccc}
.boder-bottom{border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#ccc}
.border-left{border-left-width:1px;
border-left-style:solid;
border-left-color:#ccc}
.border-right{border-right-width:1px;
border-right-style:solid;
border-right-color:#ccc}
.column-margin-left{margin-left:10px!important}
.bg-gainsboro{background-color:#dcdcdc}
.bg-lavender{background-color:#eee}
.load-bar{width:33px;
height:8px;
background:url(../../../assets/images/load_bar.gif);
margin:auto 10px}
.centered{text-align:center;
font-size:0}
.centered>div{float:none;
text-align:left;
font-size:14px}
.nv-info{border-width:1px;
border-style:solid;
border-color:#dcdcdc;
border-radius:3px;
-webkit-border-radius:3px;
background-color:#f7f7f7;
color:#333;
padding:10px}
.nv-info.error{background-color:#EFD7D7!important;
border-color:#DCA8A6!important}
.nv-info.success{background-color:#edf4fa!important;
border-color:#82b2dc!important}
.nv-info:before{font-family:FontAwesome;
font-size:20px;
line-height:1;
margin-right:5px}
.nv-info.error:before{content:" \f057 ";
color:#de495b}
.nv-info.success:before{content:" \f13a ";
color:#68D044}
.breadcrumbs a:after,.breadcrumbs a:before,.show-subs-breadcrumbs:after{content:"";
top:50%;
margin-top:-1.5em;
position:absolute}
.fl{float:left}
.fr{float:right}
.pointer{cursor:pointer}
.align-bottom{vertical-align:bottom}
.align-top{vertical-align:top}
.input-group-btn{font-size:14px!important}
.radius-top-left{-webkit-border-top-left-radius:5px;
border-top-left-radius:5px}
.radius-top-right{-webkit-border-top-right-radius:5px;
border-top-right-radius:5px}
.radius-bottom-left{-webkit-border-bottom-left-radius:5px;
border-bottom-left-radius:5px}
.radius-bottom-right{-webkit-border-bottom-right-radius:5px;
border-bottom-right-radius:5px}
.radius{-webkit-border-radius:5px;
border-radius:5px}
.bg-gradient{background-image:url(data:image/svg+xml;
base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background-image:linear-gradient(to bottom,rgba(255,255,255,.8) 0,rgba(255,255,255,.3) 100%)}
.box-shadow{box-shadow:0 0 4px rgba(0,0,0,.15);
-webkit-box-shadow:0 0 4px rgba(0,0,0,.15)}
.fix-box{position:inherit!important;
margin-left:0!important}
.well{padding:8px;
line-height:18px;
box-shadow:none}
.well p{margin:0}
input[type=email].required,input[type=number].required,input[type=password].required,input[type=search].required,input[type=tel].required,input[type=text].required,input[type=time].required,input[type=url].required,label.required,select.required,textarea.required{background-image:url(../images/icons/required.png);
background-position:right center;
background-repeat:no-repeat}
textarea.required{background-position:right 10px}
select.required{background-position:calc(100% - 15px) 10px}
label.required{padding-right:20px}
label.check-box,label.radio-box{font-weight:400;
margin-right:20px;
cursor:pointer}
div.check-box,div.radio-box{background-color:#fff;
border-width:1px;
border-style:solid;
border-color:#ccc;
border-radius:4px;
box-shadow:0 1px 1px rgba(0,0,0,.075) inset;
padding:10px}
.has-error div.check-box,.has-error div.radio-box{border-color:#de495b}
.display-table{display:table}
.display-table>*{display:table-row}
.display-table>*>*{display:table-cell;
padding:5px}
.tooltip-inner{max-width:250px;
padding:10px;
color:#fff;
text-align:left!important;
background-color:#255986;
border-radius:4px;
height:auto;
overflow:auto}
figcaption,figure,figure.center{text-align:center}
.tooltip.top .tooltip-arrow,.tooltip.top-left .tooltip-arrow,.tooltip.top-right .tooltip-arrow{border-top-color:#255986}
.tooltip.right .tooltip-arrow{border-right-color:#255986}
.tooltip.left .tooltip-arrow{border-left-color:#255986}
.tooltip.bottom .tooltip-arrow,.tooltip.bottom-left .tooltip-arrow,.tooltip.bottom-right .tooltip-arrow{border-bottom-color:#255986}
.tooltip-inner img.pull-left{margin:3px 5px 1px 0}
.tooltip-inner img.pull-right{margin:3px 1px 0 5px}
figure,figure.left{float:left;
margin:5px 10px 10px 0}
.ui-widget{font-size:12px!important;
font-weight:400!important;
line-height:18px!important}
.ui-datepicker{width:18em!important}
.ui-datepicker select.ui-datepicker-month{width:59%!important;
font-weight:400!important}
.ui-datepicker select.ui-datepicker-year{width:39%!important;
font-weight:400!important}
figure{position:relative;
padding:3px;
display:block}
figure.article{background-color:#939393}
figure.right{float:right;
margin:5px 0 10px 10px}
figure.center{float:none;
background:0 0;
margin:0 auto 10px;
padding-top:0}
figure.noncaption{background:0 0;
padding:0}
figcaption{margin-top:5px;
font-weight:700}
figure figcaption{font-size:12px;
font-weight:400}
#ftip h3,#tip h3,.hometext,h1,h2,h3,h4,h5,h6{font-weight:700}
figure.article figcaption{color:#fff}
figure.article.center figcaption{color:inherit}
figure.avatar{margin-top:0!important}
figure.avatar figcaption{position:absolute;
bottom:12px;
left:3px;
width:calc(100% - 6px);
background-color:#357ebd;
color:#fff;
font-size:11px}
.container,.rel,.wraper{position:relative}
a,a:active,a:link,a:visited,body{color:#000}
body,html{width:100%;
height:100%;
margin:0;
padding:0}
body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-family:'Roboto Condensed',Helvetica,Arial,sans-serif;
font-size:18px;
line-height:1.42857;
background-color:#eee}
a:focus,a:hover{text-decoration:none;
color:#F30}
a.dimgray{color:#707070}
a.dimgray:hover{color:#000}
a.black{color:#333}
a.black:hover,a.btn{color:#000}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin:0;
padding:0;
line-height:1.5}
.title{font-size:22px}
.bodytext{word-break:keep-all;
max-width:100%;
overflow-x:hidden;
overflow-y:visible;
line-height:1.7em}
.bodytext p{margin-bottom:15px!important}
.bodytext ol{list-style-type:decimal!important}
.bodytext ul{list-style-type:disc!important;
padding-left:40px!important;
margin-bottom:10px!important}
.bodytext li{margin-bottom:0!important}
.bodytext div.alert{margin-bottom:7px;
margin-top:4px}
iframe{border:0}
.m-bottom{margin-bottom:10px!important}
.wraper{width:1080px;
margin:0 auto}
.fa-fix{margin-right:-5px}
.fa-pointer{cursor:pointer}
.fa-horizon{width:14px}
.fa-lg.fa-horizon{width:22px}
h3.sm{font-size:16px}
span.keyword{background-color:#ff0}
.body-bg,.nv-fullbg{min-height:100%;
background-color:#fff}
.body-bg{position:absolute;
top:0;
left:0;
min-width:100%}
#header,#header .logo,.breadcrumbs-wrap{position:relative}
#ftip,#tip{min-height:51px}
#header{background:0 0;
margin-top:40px;
-webkit-align-items:center;
display:flex;
align-items:center}
#header .logo{margin:0;
padding:20px 10px}
#header .logo .site_name,#header .logo h1{display:none}
#header .logo .site_description,#header .logo h2{color:#707070;
font-size:18px;
font-weight:700;
font-style:italic;
font-family:"Times New Roman";
line-height:1.1;
margin:0;
padding:0;
display:block}
.breadcrumbs-wrap .display{height:30px;
overflow:hidden}
.breadcrumbs{display:inline-block}
.breadcrumbs li{float:left;
margin:0 .5em 0 1em}
.breadcrumbs a,.show-subs-breadcrumbs{background-color:#dcdcdc;
padding:.3em 1em;
float:left;
text-decoration:none;
color:#333;
position:relative}
.breadcrumbs a:hover,.show-subs-breadcrumbs:hover{background-color:#a6c8e6}
.breadcrumbs a:before{border-width:1.5em 0 1.5em 1em;
border-style:solid;
border-color:#dcdcdc #dcdcdc #dcdcdc transparent;
left:-1em}
.breadcrumbs a:hover:before{border-color:#a6c8e6 #a6c8e6 #a6c8e6 transparent}
.breadcrumbs a:after,.show-subs-breadcrumbs:after{border-top-width:1.5em;
border-top-style:solid;
border-top-color:transparent;
border-bottom-width:1.5em;
border-bottom-style:solid;
border-bottom-color:transparent;
border-left-width:1em;
border-left-style:solid;
border-left-color:#dcdcdc;
right:-1em}
.breadcrumbs a:hover:after,.show-subs-breadcrumbs:hover:after{border-left-color:#a6c8e6}
.subs-breadcrumbs{margin:0;
padding:0;
background-color:#fff linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.1) 100%);
background-repeat:repeat;
background-attachment:scroll;
background-position:0 0;
position:absolute;
left:0;
top:40px;
border-width:1px;
border-style:solid;
border-color:rgba(0,0,0,.1);
border-top:none;
box-shadow:0 .063em .25em rgba(7,20,34,.25);
display:none;
z-index:999999}
.subs-breadcrumbs.open{display:block}
.subs-breadcrumbs,.subs-breadcrumbs li:last-child,.subs-breadcrumbs li:last-child a{border-bottom-left-radius:4px;
border-bottom-right-radius:4px}
.subs-breadcrumbs a,.subs-breadcrumbs li{display:block;
float:none}
.subs-breadcrumbs a{line-height:40px;
height:40px;
overflow:hidden;
padding:0 10px}
.subs-breadcrumbs li:not(:last-child) a{border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:rgba(0,0,0,.1)}
.subs-breadcrumbs a:hover{background-color:rgba(0,0,0,.1)}
.subs-breadcrumbs a em{display:inline-block;
margin-right:5px;
color:#707070}
.show-subs-breadcrumbs{padding-right:5px;
margin-right:7px;
width:30px;
text-align:center}
.fix_banner_left,.fix_banner_right{width:100px;
height:480px;
position:fixed;
top:2px;
display:none}
.fix_banner_left{left:2px}
.fix_banner_right{right:2px}
#menusite .dropdown-submenu,.third-nav{position:relative}
.second-nav{z-index:3}
.second-nav .bg{margin-bottom:19px;
background-color:red;
-webkit-box-shadow:0 1px 1px 1px rgba(59,58,59,.4);
-moz-box-shadow:0 1px 1px 1px rgba(59,58,59,.4);
box-shadow:0 1px 1px 1px rgba(59,58,59,.4)}
.third-nav{margin-bottom:6px}
.third-nav .bg{padding:5px 5px 3px}
.third-nav .current-time{display:inline-block;
vertical-align:middle;
margin-right:10px;
line-height:37px}
.third-nav ul+.current-time{float:right;
margin-top:-35px}
.headerSearch{margin-top:-5px}
.headerSearch input{border:none;
background-color:#fff!important}
#ftip,#menusite .navbar-default{-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px}
.headerSearch input:focus,.headerSearch input:hover{background-color:#222!important;
-webkit-transition:all .15s linear 0s;
transition:all .15s linear 0s}
.headerSearch .btn-info{background-color:#428BCA;
border-color:#428BCA;
color:#fff}
.headerSearch .btn-info.active,.headerSearch .btn-info.focus,.headerSearch .btn-info:active,.headerSearch .btn-info:focus,.headerSearch .btn-info:hover{background-color:#e6b902;
border-color:#caa202;
color:#333}
#menusite .navbar-default{background-color:#428BCA;
border-bottom-color:#428BCA;
border-bottom-width:1px;
border-bottom-style:solid;
border-top-left-radius:5px;
border-top-right-radius:5px}
#menusite .navbar-default .navbar-nav>li{margin-left:1px}
#menusite .navbar-default .navbar-nav>li:first-child{margin-left:4px}
#menusite .navbar-default .navbar-nav>li:last-child{margin-right:4px}
#menusite .navbar-default .navbar-nav>li>a{color:#fff!important}
#menusite .dropdown-menu{background-color:#dcdcdc!important;
border-color:#aaa!important;
border-width:1px!important;
border-style:solid!important;
-webkit-border-bottom-left-radius:5px!important;
-webkit-border-bottom-right-radius:5px!important;
border-bottom-left-radius:5px!important;
border-bottom-right-radius:5px!important}
#menusite .dropdown-menu>li{border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:rgba(255,255,255,.5)}
#menusite .dropdown-menu>li:last-child{border-bottom:none}
#menusite .dropdown-menu>li>a{color:#333!important;
line-height:30px!important;
padding:3px 15px!important}
#menusite .navbar-default .navbar-nav>.active>a,#menusite .navbar-default .navbar-nav>.active>a:focus,#menusite .navbar-default .navbar-nav>.active>a:hover,#menusite .navbar-default .navbar-nav>.open>a,#menusite .navbar-default .navbar-nav>.open>a:focus,#menusite .navbar-default .navbar-nav>.open>a:hover,#menusite .navbar-default .navbar-nav>li>a:focus,#menusite .navbar-default .navbar-nav>li>a:hover{background:linear-gradient(to bottom,#82b2dc 0,#428BCA 100%)!important;
color:#fff!important}
#menusite .dropdown-menu>.active>a,#menusite .dropdown-menu>.active>a:focus,#menusite .dropdown-menu>.active>a:hover,#menusite .dropdown-menu>li>a:focus,#menusite .dropdown-menu>li>a:hover,#menusite .navbar .navbar-nav .open .dropdown-menu>.active>a,#menusite .navbar .navbar-nav .open .dropdown-menu>.active>a:focus,#menusite .navbar .navbar-nav .open .dropdown-menu>.active>a:hover,#menusite .navbar .navbar-nav .open .dropdown-menu>li>a:focus,#menusite .navbar .navbar-nav .open .dropdown-menu>li>a:hover{background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.1) 100%)!important;
color:#333!important}
#menusite .dropdown-submenu li a{color:#333;
display:block}
#menusite .dropdown-submenu>.dropdown-menu{top:0;
left:100%;
margin-top:-6px;
margin-left:-1px;
-webkit-border-radius:0 5px 5px;
border-radius:0 5px 5px}
#menusite .dropdown-submenu:hover>.dropdown-menu{display:block}
#menusite .dropdown-submenu>a:after{display:block;
content:" ";
float:right;
width:0;
height:0;
border-color:transparent transparent transparent #333;
border-style:solid;
border-width:5px 0 5px 5px;
margin-top:0;
margin-right:-5px}
#menusite .dropdown-submenu.pull-left{float:none}
#menusite .dropdown-submenu.pull-left>.dropdown-menu{left:-100%;
margin-left:10px;
-webkit-border-radius:5px 0 5px 5px;
border-radius:5px 0 5px 5px}
.header-nav{position:absolute;
top:0;
left:0;
width:100%;
color:#FFF;
font-size:14px;
background:#353d41;
padding:10px 0 5px}
.header-nav a{color:#FFF}
.header-nav a:hover{color:#CCC}
.header-nav a.button{display:inline-block;
padding:8px;
color:#fff;
line-height:1;
border:none}
#ftip,#tip,.qlist{position:absolute;
z-index:1000;
display:none}
#tip,#tip .bg{-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px}
#ftip .bg,#tip .bg,.guestBlock>h3{border-bottom-width:1px;
border-bottom-style:solid}
.header-nav a.active,.header-nav a.button:hover{background-color:#245682!important;
color:#fff!important}
#ftip,#tip,#tip a{color:#333!important}
#ftip,#tip{background-color:#eee;
max-width:485px;
box-shadow:0 2px 10px rgba(0,0,0,.2)}
#tip{top:51px;
right:0;
margin-right:10px;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px}
#ftip{bottom:45px;
left:0;
margin-left:10px;
border-top-left-radius:5px;
border-top-right-radius:5px}
#ftip .bg,#tip .bg{padding:15px;
border-bottom-color:#aaa}
#tip .bg{border-bottom-left-radius:5px;
border-bottom-right-radius:5px}
#ftip .bg{-webkit-border-top-left-radius:5px;
border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px}
#ftip .tip-footer,#tip .tip-footer{background-color:#e5e5e5;
border-width:1px;
border-style:solid;
border-color:#ccc;
padding:10px}
#tip .tip-footer{-webkit-border-bottom-left-radius:5px;
border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-bottom-right-radius:5px;
margin:10px -15px -16px}
#ftip .ftip-footer{margin:10px -15px -15px}
#ftip h3,#tip h3{font-size:13px;
margin-bottom:15px}
#tip ul{margin:0;
padding:0}
#tip .socialList a{color:#fff!important}
.personalArea,.social-icons{float:left;
margin:0 10px}
.personalArea{margin-left:50px}
.personalArea a.button.user,.personalArea a.button.user:hover{width:30px;
height:30px;
margin-top:11px;
border-width:0;
border-radius:15px!important;
-webkit-border-radius:15px!important;
background-color:transparent!important;
background-size:contain}
.counter.display-table,.qlist{width:100%}
.nv-block-rss img,.nv-infodie{border-width:1px;
border-style:solid}
.qlist{left:0;
bottom:35px;
background-color:#d9e8f4;
border-width:1px;
border-style:solid;
border-color:#a6c8e6;
padding:10px}
.counter span+span{text-align:right}
.guestBlock{width:350px}
.guestBlock>h3{border-bottom-color:#ccc}
.guestBlock>h3>a{display:inline-block;
line-height:34px;
padding:0 17px;
background-color:#e5e5e5;
-webkit-border-top-right-radius:5px;
border-top-right-radius:5px;
-webkit-border-top-left-radius:5px;
border-top-left-radius:5px}
.guestBlock>h3>a.current,.guestBlock>h3>a:hover{background-color:#ccc}
.contactList,.socialList{list-style:none;
padding:0;
margin:0}
.contactList li,.socialList li{display:inline-block;
margin-right:10px}
.contactList li:last-child,.socialList li:last-child{margin-right:0!important}
.socialList li a{display:block;
color:#dcdcdc;
text-align:center;
font-size:16px;
width:20px;
-webkit-border-radius:3px;
border-radius:3px;
-webkit-transition:all .4s ease;
transition:all .4s ease}
.socialList li a[href*=facebook]:hover{background-color:#3D5D8C}
.socialList li a[href*=google]:hover,.socialList li a[href*=youtube]:hover{background-color:#DD4B39}
.socialList li a[href*=twitter]:hover{background-color:#50A0D7}
.socialList li a[href*=feeds]:hover{background-color:#F90}
.socialList li .fa{margin-right:-4px}
.footerNav2{position:relative;
width:100%;
background:#252525;
padding:10px 0}
.footerNav2 .theme-change{float:left;
margin-left:10px;
margin-right:10px;
height:40px}
.footerNav2 .theme-change a,.footerNav2 .theme-change span{display:inline-block;
margin-top:5px;
margin-right:10px;
line-height:30px;
color:#fff;
text-align:center;
border-radius:15px;
-webkit-border-radius:15px}
.footerNav2 .theme-change span{color:#fff}
.footerNav2 .theme-change a:hover,.footerNav2 .theme-change span:hover{color:#F30}
.footerNav2 .theme-change .fa-lg{font-size:14px}
.footerNav2 .theme-change .fa-mobile{font-size:20px;
margin-right:-2px}
.footerNav2 .bttop{float:right;
width:40px;
height:40px;
margin-right:10px}
.footerNav2 .bttop a{display:block;
line-height:10px;
color:#fff;
font-size:14px;
text-align:center;
border-radius:20px;
-webkit-border-radius:20px}
.footerNav2 .bttop a:hover{color:#F30}
#footer,#footer a,#footer h3{color:#dcdcdc}
.footerNav2 .bttop em{margin-right:-2px}
#footer{position:relative;
min-height:300px;
border-top:1px solid #2b2b2b;
width:100%;
border-bottom:1px solid #2b2b2b;
font-weight:400;
background:#202020;
padding:20px 0;
font-size:16px;
-webkit-box-shadow:0 -1px 1px 1px rgba(59,58,59,1);
-moz-box-shadow:0 -1px 1px 1px rgba(59,58,59,1);
box-shadow:0 -1px 1px 1px rgba(59,58,59,1)}
#footer h3{font-weight:700;
font-size:15px;
letter-spacing:.5px;
margin-bottom:10px}
#footer .menu,#footer .menu li,#footer p{padding:0;
margin:0}
#footer h3 a{color:inherit}
#footer .menu li{position:relative;
display:inline-block;
width:49%}
#footer .menu li:nth-child(2n+1){padding-right:8px}
#footer .menu li:nth-child(2n){padding-left:7px}
#footer .menu li a{display:block;
border-bottom-width:1px;
border-bottom-color:#6aa3d5;
border-bottom-style:dotted;
padding:8px 0}
#footer .menu li a:before{content:"\f111";
color:#dcdcdc;
font-family:FontAwesome;
font-size:5px;
padding-right:6px;
vertical-align:middle}
#footer .menu li a:hover{border-bottom-color:#fff;
color:#fff}
.nv-block-rss li,.nv-hr{border-bottom-width:1px;
border-bottom-color:#dcdcdc;
border-bottom-style:solid}
#footer .menu li a:hover:before{color:#fff}
.copyright{color:#dcdcdc}
.copyright span a{color:#dcdcdc!important}
.copyright span a:hover{color:#fff!important}
.company_info li{display:table;
clear:both}
.company_info li>em,.company_info li>span{display:table-cell;
vertical-align:middle}
.company_info li.company_name>span{display:inline}
.company_info li em{font-size:1.4em;
width:26px;
text-align:center;
padding-right:10px}
.company-map{width:100%;
height:300px}
.nv-hr{height:1px;
margin:10px 0;
-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);
-box-shadow:0 1px 1px rgba(0,0,0,.1)}
.nv-hr.nv-hr-lg{margin:20px 0}
.nv-hr.nv-hr-sm{margin:5px 0}
.nv-social-share{margin:0;
padding:4px 5px 0!important}
.nv-social-share li{display:inline-block;
margin-bottom:0!important;
height:20px}
.nv-social-share li.facebook{position:relative;
top:-4px;
padding-right:40px}
.nv-captcha{vertical-align:middle}
.nv-list-item{margin:0;
padding:0}
.nv-list-item li{padding:4px;
margin:0!important}
.nv-list-item.sm li{padding:2px}
.nv-list-item.xsm li{padding:1px}
.nv-list-item.lg li{padding:10px}
.cat-icon:before,.sub-list-icon>li:first-child>:before{content:" \f114 ";
font-family:FontAwesome;
font-size:inherit;
font-weight:400;
text-decoration:none;
display:inline-block;
vertical-align:middle;
margin-right:4px;
margin-top:-3px}
.sub-list-icon>li+li>:before{content:" \f10c ";
font-family:FontAwesome;
font-size:8px;
font-weight:400;
text-decoration:none;
display:inline-block;
vertical-align:middle;
margin-right:10px}
.sub-list-icon>li:first-child+li>:before{content:" \f101 ";
font-size:12px;
margin-top:-2px}
.list-none{margin:0;
padding:0}
.nv-block-banners{position:relative;
margin-bottom:10px;
text-align:center}
.nv-block-banners .link{position:absolute;
top:0;
left:0}
.nv-block-banners img{max-width:100%!important;
height:auto}
.nv-block-rss li:last-child{border:none;
padding-bottom:0}
.nv-block-rss img,.nv-infodie{border-color:#dcdcdc;
background-color:#fff}
.nv-block-rss li:first-child{padding-top:0}
.nv-block-rss img{padding:4px;
line-height:1.42857143;
border-radius:4px;
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
display:inline-block;
max-width:100%;
height:auto;
position:relative;
top:4px;
margin-right:10px;
margin-bottom:5px}
.nv-infodie{margin:0 auto;
box-shadow:0 0 4px rgba(0,0,0,.15);
-webkit-box-shadow:0 0 4px rgba(0,0,0,.15);
position:absolute;
min-height:300px!important;
min-width:300px!important;
display:table}
.nv-infodie .panel-body{display:table-cell;
vertical-align:middle}
.panel-body h2{margin:0}
.panel-body ul{margin:0;
padding:0}
.panel-body ul li{margin-bottom:10px}
.panel-body img{margin-right:5px}
.panel-body ul li:last-child{margin-bottom:0}
.nv-infodie .logo{max-width:90%!important;
margin-bottom:10px}
input[type=checkbox],input[type=radio]{border-width:1px;
border-style:solid;
border-color:#aaa;
clear:none;
cursor:pointer;
display:inline-block;
line-height:0;
height:16px;
margin:3px 4px 0 0;
outline:0;
padding:0!important;
text-align:center;
vertical-align:middle;
width:16px;
min-width:16px;
-webkit-appearance:none;
-webkit-box-sizing:border-box;
box-sizing:border-box;
color:#707070;
-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);
-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);
box-shadow:inset 0 1px 2px rgba(0,0,0,.1)}
input[type=radio]{border-radius:50%;
margin-right:4px;
line-height:inherit}
input[type=checkbox]:disabled,input[type=checkbox]:disabled:checked:before,input[type=radio]:disabled,input[type=radio]:disabled:checked:before{opacity:.7}
input[type=checkbox]:checked:before,input[type=radio]:checked:before{float:left;
display:inline-block;
vertical-align:middle;
width:14px;
font:400 14px/1 FontAwesome;
speak:none;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale}
input[type=checkbox]:checked:before{content:'\f00c';
margin:0;
color:#333}
input[type=radio]:checked:before{content:'\2022';
text-indent:-9999px;
border-radius:50px;
font-size:24px;
width:6px;
height:6px;
margin:4px;
line-height:16px;
background-color:#333}
blockquote,table caption{font-size:13px}
.img-thumbnail{max-width:100%;
padding:1px}
.fb-like{height:30px;
margin-right:50px}
.navbar-inverse{background-color:#d9e8f4;
border-color:#2a6496}
.navbar-inverse .navbar-nav>li>a{color:#FFF}
.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:focus,.navbar-inverse .navbar-nav>.open>a:hover{color:#fff;
background-color:#2a6496}
.panel-heading{background-image:linear-gradient(to bottom,rgba(0,0,0,.05) 0,rgba(0,0,0,0) 100%)!important;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:transparent;
border-top-left-radius:3px;
border-top-right-radius:3px;
padding:10px}
.btn-search,button.close{background:0 0;
cursor:pointer}
.panel-primary>.panel-heading>a{color:#fff}
.panel-primary>.panel-heading>a:hover{color:#dcdcdc}
table caption{color:#357ebd;
text-align:left;
font-weight:700;
line-height:22px;
padding:0 0 5px 2px}
.modal-header .close{margin-top:-2px}
button.close{padding:0;
border:0;
-webkit-appearance:none}
.close{float:right;
font-size:21px;
font-weight:700;
line-height:1;
color:#000;
text-shadow:0 1px 0 #fff;
opacity:.2}
.modal-body{padding:15px}
#sitemodal .modal-dialog{position:relative;
width:auto!important;
max-width:600px;
text-align:center;
font-size:0}
#sitemodal .modal-content{width:auto;
display:inline-block;
font-size:14px;
text-align:left}
#sitemodal .close,#sitemodalTerm .close{position:absolute;
right:-10px;
bottom:-10px;
width:24px;
height:24px;
background-color:#000;
color:#fff;
font-size:11px;
opacity:.8;
border-width:2px;
border-style:solid;
border-color:#ccc;
border-radius:12px}
.chromeframe,.nv-alert{right:0;
text-align:center!important}
#sitemodal .close:hover{opacity:1}
@media (max-width:619px){#sitemodal .modal-dialog{margin-left:10px;
margin-right:10px}
#sitemodal .modal-content{display:block}
}
#sb-container{z-index:99999999!important}
.chromeframe{position:fixed!important;
top:0!important;
left:0;
width:100%!important;
z-index:99999999999999!important;
background-color:#ff0!important;
color:#000!important;
height:25px;
line-height:25px;
padding:.2em 0}
#timeoutsess{display:none}
#timeoutsess a{color:#2f70a7!important}
.featured-products>.row{margin-bottom:35px}
.featured-products>.row:last-child{margin-bottom:0}
.featured-products .img-thumbnail{margin-top:3px;
margin-bottom:10px;
background-color:#fff!important;
border-width:1px!important;
padding:0!important}
.featured-products ul{margin:0;
padding:0}
.featured-products ul>li{margin-bottom:5px}
.featured-products ul>li:before{font-family:FontAwesome;
content:"\f105";
margin-right:5px}
[class*=" lev-"],[class^=lev-]{display:inline-block}
[class*=" lev-"]:before,[class^=lev-]:before{font-family:FontAwesome;
font-size:inherit;
margin-right:5px}
.lev-1:before{content:" \f005 \f005 \f005 "}
.lev-2:before{content:" \f005 \f005 \f006 "}
.lev-3:before{content:" \f005 \f006 \f006 "}
.lev-user:before{content:" \f007 "}
.contact-result{position:absolute;
top:40px;
left:5%;
width:90%;
float:left;
z-index:2;
padding:30px 20px;
display:none}
.module-menu{display:block;
float:left;
width:100%;
background-color:#333}
.module-menu ul{margin:0;
padding:0}
.module-menu a{display:block;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:rgba(0,0,0,.1);
background-color:#428BCA;
background-image:linear-gradient(to right,#428BCA 4px,#428BCA 4px);
background-repeat:repeat-x;
color:#fff;
text-decoration:none;
margin:0;
padding:9px 10px 9px 20px;
cursor:pointer}
.module-menu a:before{font-family:FontAwesome;
content:" \f105 ";
margin-right:5px}
.module-menu a.home:before{content:" \f07c "}
.module-menu a.active{background-color:#a6c8e6}
.module-menu a.active,.module-menu a:focus,.module-menu a:hover{color:#333;
text-decoration:none;
background-image:linear-gradient(to right,#42cac5 4px,rgba(0,0,0,0) 4px)}
.calendar-icon{background-image:url(../../../assets/images/calendar.jpg);
background-position:right 6px center;
background-repeat:no-repeat;
padding-right:26px}
.nv-alert{position:fixed!important;
top:25%!important;
left:0;
width:350px!important;
margin:auto;
z-index:99999999999999!important;
padding-top:30px!important;
padding-bottom:30px!important}
.btn-search,.title-block-d,.title-block-xd{text-align:center}
.btn-search,.form-search{padding:0 12px;
font-size:13px;
line-height:1.42857143}
.form-search{display:block;
width:100%;
height:25px;
border:1px solid #ccc;
border-radius:25px;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.btn-search{position:absolute;
top:2px;
right:1px;
color:#96999b;
display:inline-block;
margin-bottom:0;
font-weight:400;
vertical-align:middle;
-ms-touch-action:manipulation;
touch-action:manipulation;
border:1px solid transparent;
border-radius:4px;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none}
.content-block:after,.content-block:before,.content-menu:after,.content-menu:before{content:" ";
display:table}
.title-block,.title-block-d,.title-block-xd{padding:7px;
background:#009000;
text-transform:uppercase;
color:#fff;
font-size:16px;
border-top-left-radius:3px;
border-top-right-radius:3px}
.title-block-d{background:#009000}
.title-block .fa{font-size:16px;
padding-right:10px}
.content-block,.content-menu{margin-bottom:18px;
box-shadow:0 0 8px rgba(0,0,0,.1)}
.content-block:after,.content-menu:after{clear:both}
.content-block{border:1px solid #E7E7E7;
padding:8px 15px}
.cart,.support{display:table-cell;
vertical-align:middle}
.btn-icon,.cart span,.support span{text-align:center;
display:inline-block}
.cart,.cart span,.cart span i{-webkit-animation:color-change 5s infinite;
-moz-animation:color-change 5s infinite;
-o-animation:color-change 5s infinite;
-ms-animation:color-change 5s infinite;
animation:color-change 5s infinite}
.support small{font-size:12px;
color:#000}
.cart span,.support span{border:1px solid #D9D9D9;
-webkit-border-radius:50%;
-moz-border-radius:50%;
-ms-border-radius:50%;
-o-border-radius:50%;
border-radius:50%;
width:40px;
height:40px;
line-height:39px;
position:relative;
padding-left:2px;
-webkit-transition:box-shadow .2s ease 0s;
transition:box-shadow .2s ease 0s;
z-index:1}
.support:hover span{border-color:#F30}
.cart span i,.support span i{color:#5D686E;
font-size:15px;
-moz-transition:all,.5s;
-o-transition:all,.5s;
-webkit-transition:all,.5s;
transition:all,.5s}
.support:hover span i{color:#F30;
font-size:22px}
.cart .media-body,.support .media-body{padding-left:10px}
.support .media-body h3{color:#333}
.support:hover .media-body h3{color:#F30}
.rmv-padding{padding:0!important}
.heading-parent,.heading-parent-d,.heading-parent-x{border-top-left-radius:6px;
border-top-right-radius:6px;
padding:7px 20px 3px;
color:#fff!important}
.panel-n{margin-bottom:18px}
.panel-heading-n,.panel-heading-n-d,.panel-heading-n-x{text-transform:uppercase;
margin:0 -1px}
.panel-heading-n{border-bottom:3px solid #009000}
.heading-parent{background:#009000!important}
.panel-heading-n-x{border-bottom:3px solid red}
.heading-parent-x{background:red!important}
.panel-heading-n-d{border-bottom:3px solid #009000}
.btn-danger.disabled,.btn-primary,.btn-primary.active{min-width:120px;
text-transform:capitalize;
height:32px}
.heading-parent-d{background:#009000!important}
.heading-child{border-top-left-radius:3px;
border-top-right-radius:3px;
color:#fff!important;
padding:7px 20px 2px}
.heading-child:hover{color:#F30}
.btn-primary,.btn-primary.active{padding:5px 10px;
background:#F2F2F2;
border-color:#ddd;
color:#000;
font-size:16px;
-webkit-border-radius:32px;
-moz-border-radius:32px;
-ms-border-radius:32px;
-o-border-radius:32px;
border-radius:32px;
-webkit-transform-origin:0 0;
transform-origin:0 0;
-webkit-transition:all .6s cubic-bezier(.05,.06,.05,.95);
transition:all .6s cubic-bezier(.05,.06,.05,.95)}
.btn-icon{margin-left:5px;
padding-left:3px;
cursor:pointer;
color:#353d41;
line-height:32px;
border:1px solid #ebeef2;
width:32px;
height:32px;
background:#F2F2F2;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-ms-border-radius:3px;
-o-border-radius:3px;
border-radius:3px;
zoom:1;
-webkit-transition:background-color .4s linear;
transition:background-color .4s linear}
.btn-icon:hover,.btn-primary:active,.btn-primary:active.focus,.btn-primary:hover{color:#fff;
background-color:#F30!important;
border-color:#F30!important}
.btn-danger.disabled{padding:5px 10px;
background-color:none;
border-color:#F30;
color:#fff;
-webkit-border-radius:32px;
-moz-border-radius:32px;
-ms-border-radius:32px;
-o-border-radius:32px;
border-radius:32px}
.panel-body-simple{border:1px dashed #ddd;
padding:10px}
.panel-block-simple ul,.panel-body-simple ul{list-style:square;
padding-left:20px;
color:#949595}
.panel-block-simple a,.panel-body-simple a{color:#949595!important}
.panel-block-simple a:hover,.panel-body-simple a:hover{color:#F30!important}
.panel-block-simple ul li,.panel-body-simple ul li{margin-bottom:10px;
color:#949595}
hr{border:0;
height:1px;
background-image:linear-gradient(to right,rgba(0,0,0,0),#e9ebee,rgba(0,0,0,0));
margin-top:10px!important;
margin-bottom:10px!important}
.arrow-expand{color:#fff}
.xem-them{margin-top:-23px}
.xem-them a{text-transform:uppercase}
.caret1{margin:-20px 10px 0 0;
border-top:5px solid transparent;
border-bottom:5px solid transparent;
border-left:5px solid #222}
.bullet{position:relative}
.bullet:before{font:normal normal normal 9px/1 FontAwesome;
content:'\f111';
position:absolute;
top:5px;
color:#F30}
.btn-group-xs>.btn,.btn-xs{font-size:16px!important}
.label{width:40px;
margin-left:35%;
font-size:13px;
padding:5px 0}
.input-sm{font-size:15px}
@-webkit-keyframes color-change{0%,100%{color:red}
50%{color:#00f}
}
@-moz-keyframes color-change{0%,100%{color:red}
50%{color:#00f}
}
@-ms-keyframes color-change{0%,100%{color:red}
50%{color:#00f}
}
@-o-keyframes color-change{0%,100%{color:red}
50%{color:#00f}
}
@keyframes color-change{0%,100%{color:red}
50%{color:#00f}
}